body{
	background: #F7FAFC;
}
.testimonial-infos{
	width: 700px;
	margin: auto;
}
.testimonial-show{
	padding: 50px;
}
.image-testimonial{
	width: 100px;
	height: 100px;
	margin: 20px auto;
	border: 2px solid #fff;
	border-radius: 100%;
}
.front-testimonial{
	text-align: center;
	position: absolute;
	z-index: 99;
	width: 700px;
	margin: 0 auto;
	color: #fff;
	top: 50px;
}
.front-testimonial h1{
	font-family: "ralewayregular";
	font-size: 15pt;
	font-weight: bold;
}
.front-testimonial h5{
	font-family: "nunitoregular";
	padding: 5px;
}
#canvas-testimonial {
    /*position: absolute;*/
    display: block;
    width: 700px;
    height: 210px;
    z-index: 2;
    opacity: 1;
    border-radius: 5px;
}
.testimonial-content-show{
	width: 600px;
	margin: 0 auto;
	background: #fff;
	padding: 50px 30px;
	border-radius: 0 0 5px 5px;
	box-shadow: 0px 10px 20px rgba(0,0,0,.05);
	font-family: 'nunitoregular';
	line-height: 1.4em;
}
.quote-testimonial-show{
	width: 50px;
	opacity: .5;
	position: absolute;
	z-index: 1;
}
/*.quote-testimonial-show:nth-of-type(2){
	transform: rotate(180deg);
}*/
.quote-testimonial-show img{
    width: 100%;
    opacity: 0.39;
}
.testimonial-content-show p{
	margin: 15px;
	position: relative;
	z-index: 3;
	word-wrap: break-word;
}
.temoignageBouton{
	text-align: center;
	margin: 40px;
}

.temoignagesAll .carousel-element{
    background-image: #fff;
    box-shadow: 0px 0px 40px rgba(0,0,0,.07);
    transition: all .3s;
}
.temoignagesAll .carousel-element:hover{
    box-shadow: 0px 0px 60px rgba(0,0,0,.15);
}
.temoignagesAll .carousel-element p{
    text-shadow: none;
    box-shadow: none;
    color: #444745;
}
.temoignagesAll .carousel-element .testimonial-name{
    color: #7550D7;
}
.temoignagesAll .carousel-element .testimonial-job{
    color: #39CEAB;
}
.temoignagesAll .carousel-element .gradient-blue .testimonial-button{
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: linear-gradient(to right, #2ef4f8, #43ffaf);
    width: 149px;
    height: 37px;
    border-radius: 100px;
    color: #fff;
    text-decoration: none;
}
.temoignagesAll .carousel-element .gradient-blue .testimonial-button p{
    color: #fff;
}
.temoignagesAll .carousel-element {
    width: 320px;
    margin: 27px;

}
.temoignagesAll{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}